H1 {  
	font-size: 1.4em; 
	font-style: normal; 
	font-weight: 500
}

H2 {
	font-size: 1.2em; 
	font-weight: 500
}

H3 {
	font-size: 1em; 
	font-weight: 800; 
}

H4 {
	font-size: 0.8em; 
	font-weight: 800;
	text-align: left; 
}

P {
	font-size: 1em; 
	font-weight: 400
}

A {	text-decoration: none}

a:link { color: #003399; text-decoration: underline}
a:visited { color: #666699; text-decoration: underline}
a:active { color: #990000; text-decoration: underline}

a.navigation:link{ color: #000000; font-weight: 400; text-decoration: none}
a.navigation:visited{ color: #333333; font-weight: 400; text-decoration: none}
a.navigation:active{ color: #990000; font-weight: 400; text-decoration: none}

a.navigation:link:hover {color: #003366; text-decoration: underline}
a.navigation:visited:hover {color: #003366; text-decoration: underline}

p.term {
		font-size: 0.9em;
		font-weight: 400;
		font-style: italic;
}


.center {text-align: center}

.announcements {color: #336699; text-align: center}

.white {color: #FFFFFF}

.red {  color: #B13D3D}

.black {  color: #000000}

.noUnderline {  text-decoration: none}

.coloredcell {
	background-color: #CCCCCC;
	text-align: center	
}

.small {
		font-size: 0.8em; 
		font-weight: 400
}
.term { 
		font-size: 0.8em;
		font-weight: 400;
		font-style: italic;
		text-align: center;
}

p.hollis {

	text-align: left
	margin: 0px;
	padding: 3px;
	background-color: #cccccc;

}
